/* #-#-#-#-#-#-#-#-#-#-#-#-#-#-#-#-# */
/* 
	Color Config
*/
/* #-#-#-#-#-#-#-#-#-#-#-#-#-#-#-#-# */
/* Main Body Text-Color */
/* Navigation Text-Color */
/*Highlight Text Color*/
/*Hintergrund: .teaser-box, .text*/
/*Hintergrund: .teaser-box, .text*/
/*Slider Headline BG*/
/*Button, Tags*/
/*Icon Color*/
/*Events*/
/*Header Top*/
/* #-#-#-#-#-#-#-#-#-#-#-#-#-#-#-#-# */
/* 
	Classes
*/
/* #-#-#-#-#-#-#-#-#-#-#-#-#-#-#-#-# */
body {
  color: #373a3b;
}

header#header .top,
header#header .top .social-nav ul li a,
.top-nav a,
header#header .top .top-nav ul li a,
.contactbox h2,
.col.background-color2 .contactbox h2,
.mediacenter-link_wrapper p span
 {
  color: #831f82;
}

.button,
#ausstellersuche button,
#pressesuche button,
.ausstellerliste_entry .aussteller_tags .tag a,
.aussteller_head .aussteller_tags .tag a,
.search_filter .searchtag,
#ausstellersuche .info,
.select-wrapper div.select:after,
.accordion.collapsible h3.hassub .trigger,
ul.warengruppen-liste li a,
.pagination ul li a:hover,
.pagination ul li a.active,
.downloadsquares li i,
.multimediaboxes .mediabox .logo,
#main-nav .trigger {
  background: #831f82;
  color: #fff;
}

.col.background-color1,
.cols .col.first .cols.cols-50 > .col.first.background-color1:after,
.cols .col.last .cols.cols-50 > .col.last.background-color1:after,
.cols.cols-3-1 > .col.first.background-color1 > .inner,
.cols.cols-1-3 > .col.last.background-color1 > .inner {
  background: #831f82;
}

.col.background-color1 > .teaser-box a,
.col.background-color1 .element.message i,
.col.background-color1 .element.message a,
.col.background-color1 .element.text a,
.col.background-color1 {
  color: #ffe998;
}

.col.background-color1 .cols-50 .col.last.background-default, .col.background-color1 .cols-50 .col.last.background-default .element.text ul li {
  color: #373a3b;
}

.col.background-color1 .cols-50 .col.last.background-default .element.text ul li:before {
  background: #ffe998;
}

.col.background-color2,
.cols .col.first .cols.cols-50 > .col.first.background-color2:after,
.cols .col.last .cols.cols-50 > .col.last.background-color2:after,
.cols.cols-3-1 > .col.first.background-color2 > .inner,
.cols.cols-1-3 > .col.last.background-color2 > .inner {
  background: #f2f2f2;
}

.col.background-color2 > .teaser-box a,
.col.background-color2 {
  color: #ffd500;
}

.background-color1 .background-color2 .teaser-box .teaser-content span, .col.background-color2 p
 {
  color: #000;
}

.col.background-color2 .element.text,
.writable_banner form .left {
  color: #000000;
}

.col.background-color2 > .teaser-box span, .col.background-color2 h2 {
  color: #000000;
}

#main-nav > ul > li > a {
  color: #373a3b;
}

.downloadlist__image .fa {
  color: #373a3b;
}


#main-nav > ul > li.active > a,
#main-nav > ul > li > a:hover,
.writable_banner form .left,
.element.text ul li:before,
.accordion-wrapper div ul li:before,
.cols > .col-marginal .col.meine_messe_anfrage_entry.active {
  background: #ffe998;
}

#main-nav>ul>li>a.tickets:after {
  color: #ffd500;
}

.element.calendar .cols.cols-50 .col:last-child {
  background: rgba(255, 255, 255, 0.6);
}

.slideshow .slide h2 span,
.slideshow .slide h1 span,
.element.bildbox h2,
.element.bildbox h1 {
  background: #ffd500;
  color: #fff;
}

.col.background-color1 .element.text ul li, .newslist_entry.aka_head .col.background-color1 .element.text a {
  color: #ffffff;
}

.background-default > .teaser-box a i,
ul.social-link li a:hover,
.element.overlay-dark .share-icons a:hover {
  color: #ffd500;
}

.checkbox-wrapper div.checkbox i,
#sitemap ul.sitemap > li > a,
#sitemap ul.sitemap a.active,
.message_answer button.submit,
.lightbox .lightbox-content .inner.lightbox-header h2 i,
.ausstellerliste_entry .list-items > div.multibooth .multibooth_box a strong,
#footer-navi > li.active a,
#footer-navi > li a:hover {
  color: #ffd500;
}

#main-nav .level2 {
  border-left: 10px solid #ffd500;
}

#main-nav .level3 {
  border-left: 10px solid #ffd500;
}

.cols.cols-1-4 > .col.first > .inner.element.number-counter .bg-images {
  background: url(../../images/theme-mhh/mhh_bg_counter.jpg) center right;
}

.element.number-counter .counter1 {
  background: #ffe998;
  color: #831f82;
}

.element.number-counter .counter3 .inner {
  padding-left: 72px;
}

.element.number-counter .counter2 .inner {
  padding-left: 70px;
}

.element.number-counter .counter2 {
  background: #ffffff;
  color: #831f82;
  z-index: 200;
}

.element.number-counter .counter_col1 svg {
  fill: #ffe998;
}

.element.number-counter .counter_col2 svg {
  fill: #ffffff;
}

header#header .top {
  background: url(../../images/theme-mhh/bg-header-top.jpg) center center;
  -webkit-background-size: cover;
  background-size: cover;
}

.partner-stoerer {
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 9999;
    line-height: 0;
    text-align: center;
    display: none;
}

@media screen and (max-width: 768px) {
    .partner-stoerer {
        display: none!important;
    }
}

.partner-stoerer .inner {
    position: relative;
    width: 1200px;
    max-width: 100%;
    margin: auto;
}

.partner-stoerer .close {
    position: absolute;
    right: 0;
    top: -30px;
    color: #fff;
    cursor: pointer;
    background: #333;
    height: 30px;
    line-height: 30px;
    width: 30px;
    text-align: center;
}

.contactbox span {
	color: #333;
}

@media screen and (min-width: 992px) {
  .mediacenter-link_wrapper a:hover {
    background: #831f82;
  }
}